=== debian/changelog ===
classified-ads (0.07-1) unstable; urgency=low

  * Initial release. Closes: #779375

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sun, 12 Apr 2015 13:21:59 +0300
