=== debian/control ===
Source: classified-ads
Section: net
Priority: optional
Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
Build-Depends: debhelper (>= 9),
               libgcrypt-dev,
               libmagic-dev,
               libminiupnpc-dev,
               libnatpmp-dev,
               libqjson-dev,
               libqt4-dev,
               libssl-dev,
               qt4-qmake,
               imagemagick
Standards-Version: 3.9.6
Homepage: http://katiska.org/classified-ads/
Vcs-Git: git://github.com/operatornormal/classified-ads.git -b debian
Vcs-Browser: https://github.com/operatornormal/classified-ads

Package: classified-ads
Architecture: any
Depends: libqt4-sql-sqlite, ${misc:Depends}, ${shlibs:Depends}
Description: Program for displaying classified advertisement items
 Classified ads is an attempt to re-produce parts of the functionality
 that went away when usenet news ceased to exist. This attempt tries to
 fix the problem of disappearing news-servers so that there is no
 servers required; data storage is implemented inside client
 applications that users are running. Features of the program
 currently include
  * Posting of ads online, with categorization.
  * Replying to ads either in public or privately to operator.
  * Binary attachments to posts.
  * Providing basic data of operators
  * Basic searching of content based on words.
