## classified-ads 0.09

=== graphics-highres/Makefile ===
--- 
+++ 
@@ -28,10 +28,10 @@
 all: ../ui/turt558.png ../ui/turt-transparent-128x128.png
 
 ../ui/turt558.png: turt-transparent.xcf
-	convert turt-transparent.xcf -resize 558 ../ui/turt558.png
+	convert turt-transparent.xcf -resize 558 +set date:create +set date:modify -define png:exclude-chunk=time ../ui/turt558.png
 
 ../ui/turt-transparent-128x128.png: turt-transparent.xcf
-	convert turt-transparent.xcf -resize 128x128\>   -gravity center -background none -extent 128x128 ../ui/turt-transparent-128x128.png
+	convert turt-transparent.xcf -resize 128x128\>   -gravity center -background none -extent 128x128 +set date:create +set date:modify -define png:exclude-chunk=time ../ui/turt-transparent-128x128.png
 
 clean:
 	rm -f ../ui/turt558.png ../ui/turt-transparent-128x128.png
