=== debian/changelog ===
classified-ads (0.09-1) unstable; urgency=medium

  * New upstream version.
  * Noticed translations in copyright file. Closes: #801147

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sat, 10 Oct 2015 15:58:24 +0300

classified-ads (0.08-1) unstable; urgency=low

  * New upstream release. Closes: #794395
  * Build deps changed: qt5 instead of qt4, removal of libqjson and libmagic.

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sun, 04 Oct 2015 23:24:17 +0300
