=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export QT_SELECT := qt4
+export QT_SELECT := qt5
 
 %:
 	dh $@ --buildsystem=qmake --parallel
