## classified-ads 0.10

=== debian/changelog ===
classified-ads (0.10-1) unstable; urgency=medium

  * New upstream version.

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Thu, 21 Apr 2016 20:37:58 +0300
