=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                qtbase5-dev,
                libssl-dev,
                qt5-qmake,
-               imagemagick
+               imagemagick,
+               qtmultimedia5-dev,
+               libopus-dev
 Standards-Version: 3.9.6
 Homepage: http://katiska.org/classified-ads/
 Vcs-Git: git://github.com/operatornormal/classified-ads.git -b debian
@@ -18,6 +20,7 @@
 Package: classified-ads
 Architecture: any
 Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
+Suggests: qttranslations5-l10n
 Description: Program for displaying classified advertisement items
  Classified ads is an attempt to re-produce parts of the functionality
  that went away when usenet news ceased to exist. This attempt tries to
@@ -30,3 +33,4 @@
   * Binary attachments to posts.
   * Providing basic data of operators
   * Basic searching of content based on words.
+  * Audio negotiations between operators.
