=== debian/changelog ===
classified-ads (0.11-1) unstable; urgency=medium

  * New upstream version. Closes: #828268
  * Standards version bump to 3.9.8. No changes to sources were required.
  * Additions to copyright-file
  * Changed git:// urls to https:// urls in d/control

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sun, 03 Jul 2016 16:13:55 +0300
