=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                imagemagick,
                qtmultimedia5-dev,
                libopus-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://katiska.org/classified-ads/
-Vcs-Git: git://github.com/operatornormal/classified-ads.git -b debian
+Vcs-Git: https://github.com/operatornormal/classified-ads.git -b debian
 Vcs-Browser: https://github.com/operatornormal/classified-ads
 
 Package: classified-ads
