## classified-ads 0.12

=== test/Makefile ===
#############################################################################
# Makefile for building: testca
# Generated by qmake (2.01a) (Qt 4.8.6) on: la joulukuuta 13 21:30:56 2014
# Project:  testca.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -o Makefile testca.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -fprofile-arcs -ftest-coverage -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4 -I/usr/include/qt4/QtTest -I.
LINK          = g++
LFLAGS        = -m64
LIBS          = $(SUBLIBS)  -L/usr/lib/x86_64-linux-gnu -lssl -lcrypto -lgcrypt -lnatpmp -lqjson -lgcov -lQtTest -lQtSql -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = testca.cpp \
		../util/hash.cpp \
		mockup_controller.cpp \
		../datamodel/model.cpp \
		../datamodel/nodemodel.cpp \
		../datamodel/contentencryptionmodel.cpp \
		../net/networklistener.cpp \
		../net/protocol_message_formatter.cpp \
		../net/protocol_message_parser.cpp \
		../net/node.cpp \
		../net/connection.cpp \
		../datamodel/netrequestexecutor.cpp \
		../datamodel/profile.cpp \
		../datamodel/ca.cpp \
		../datamodel/binaryfile.cpp \
		../datamodel/profilemodel.cpp \
		mockup_model.cpp \
		mockup_nodemodel.cpp \
		../datamodel/camodel.cpp \
		../datamodel/binaryfilemodel.cpp \
		../datamodel/privmsgmodel.cpp \
		../datamodel/privmsg.cpp \
		../datamodel/profilecommentmodel.cpp \
		../datamodel/searchmodel.cpp \
		../datamodel/datamodelbase.cpp \
		../datamodel/profilecomment.cpp moc_mcontroller.cpp \
		moc_mockup_controller.cpp \
		moc_model.cpp \
		moc_nodemodel.cpp \
		moc_contentencryptionmodel.cpp \
		moc_networklistener.cpp \
		moc_protocol_message_parser.cpp \
		moc_node.cpp \
		moc_connection.cpp \
		moc_netrequestexecutor.cpp \
		moc_profile.cpp \
		moc_camodel.cpp \
		moc_binaryfilemodel.cpp \
		moc_profilemodel.cpp \
		moc_mockup_model.cpp \
		moc_mmodelprotocolinterface.cpp \
		moc_mockup_nodemodel.cpp \
		moc_privmsgmodel.cpp \
		moc_profilecommentmodel.cpp \
		moc_searchmodel.cpp \
		moc_datamodelbase.cpp
OBJECTS       = testca.o \
		hash.o \
		mockup_controller.o \
		model.o \
		nodemodel.o \
		contentencryptionmodel.o \
		networklistener.o \
		protocol_message_formatter.o \
		protocol_message_parser.o \
		node.o \
		connection.o \
		netrequestexecutor.o \
		profile.o \
		ca.o \
		binaryfile.o \
		profilemodel.o \
		mockup_model.o \
		mockup_nodemodel.o \
		camodel.o \
		binaryfilemodel.o \
		privmsgmodel.o \
		privmsg.o \
		profilecommentmodel.o \
		searchmodel.o \
		datamodelbase.o \
		profilecomment.o \
		moc_mcontroller.o \
		moc_mockup_controller.o \
		moc_model.o \
		moc_nodemodel.o \
		moc_contentencryptionmodel.o \
		moc_networklistener.o \
		moc_protocol_message_parser.o \
		moc_node.o \
		moc_connection.o \
		moc_netrequestexecutor.o \
		moc_profile.o \
		moc_camodel.o \
		moc_binaryfilemodel.o \
		moc_profilemodel.o \
		moc_mockup_model.o \
		moc_mmodelprotocolinterface.o \
		moc_mockup_nodemodel.o \
		moc_privmsgmodel.o \
		moc_profilecommentmodel.o \
		moc_searchmodel.o \
		moc_datamodelbase.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/qtestlib.prf \
		/usr/share/qt4/mkspecs/features/shared.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		testca.pro
QMAKE_TARGET  = testca
DESTDIR       = 
TARGET        = testca

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
	{ test -n "$(DESTDIR)" && DESTDIR="$(DESTDIR)" || DESTDIR=.; } && test $$(gdb --version | sed -e 's,[^0-9][^0-9]*\([0-9]\)\.\([0-9]\).*,\1\2,;q') -gt 72 && gdb --nx --batch --quiet -ex 'set confirm off' -ex "save gdb-index $$DESTDIR" -ex quit '$(TARGET)' && test -f $(TARGET).gdb-index && objcopy --add-section '.gdb_index=$(TARGET).gdb-index' --set-section-flags '.gdb_index=readonly' '$(TARGET)' '$(TARGET)' && rm -f $(TARGET).gdb-index || true

Makefile: testca.pro  /usr/share/qt4/mkspecs/linux-g++-64/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/qtestlib.prf \
		/usr/share/qt4/mkspecs/features/shared.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/x86_64-linux-gnu/libQtTest.prl \
		/usr/lib/x86_64-linux-gnu/libQtSql.prl \
		/usr/lib/x86_64-linux-gnu/libQtGui.prl \
		/usr/lib/x86_64-linux-gnu/libQtNetwork.prl \
		/usr/lib/x86_64-linux-gnu/libQtCore.prl
	$(QMAKE) -o Makefile testca.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/qtestlib.prf:
/usr/share/qt4/mkspecs/features/shared.prf:
/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/x86_64-linux-gnu/libQtTest.prl:
/usr/lib/x86_64-linux-gnu/libQtSql.prl:
/usr/lib/x86_64-linux-gnu/libQtGui.prl:
/usr/lib/x86_64-linux-gnu/libQtNetwork.prl:
/usr/lib/x86_64-linux-gnu/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile testca.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/testca1.0.0 || $(MKDIR) .tmp/testca1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/testca1.0.0/ && $(COPY_FILE) --parents ../util/hash.h ../mcontroller.h mockup_controller.h ../datamodel/model.h ../datamodel/nodemodel.h ../datamodel/contentencryptionmodel.h ../net/networklistener.h ../net/protocol_message_formatter.h ../net/protocol_message_parser.h ../net/node.h ../net/connection.h ../datamodel/netrequestexecutor.h ../datamodel/profile.h ../datamodel/camodel.h ../datamodel/ca.h ../datamodel/binaryfile.h ../datamodel/binaryfilemodel.h ../datamodel/profilemodel.h mockup_model.h ../datamodel/mmodelprotocolinterface.h ../datamodel/mnodemodelprotocolinterface.h mockup_nodemodel.h ../datamodel/privmsgmodel.h ../datamodel/privmsg.h ../datamodel/profilecommentmodel.h ../datamodel/searchmodel.h ../datamodel/datamodelbase.h ../datamodel/profilecomment.h .tmp/testca1.0.0/ && $(COPY_FILE) --parents testca.cpp ../util/hash.cpp mockup_controller.cpp ../datamodel/model.cpp ../datamodel/nodemodel.cpp ../datamodel/contentencryptionmodel.cpp ../net/networklistener.cpp ../net/protocol_message_formatter.cpp ../net/protocol_message_parser.cpp ../net/node.cpp ../net/connection.cpp ../datamodel/netrequestexecutor.cpp ../datamodel/profile.cpp ../datamodel/ca.cpp ../datamodel/binaryfile.cpp ../datamodel/profilemodel.cpp mockup_model.cpp mockup_nodemodel.cpp ../datamodel/camodel.cpp ../datamodel/binaryfilemodel.cpp ../datamodel/privmsgmodel.cpp ../datamodel/privmsg.cpp ../datamodel/profilecommentmodel.cpp ../datamodel/searchmodel.cpp ../datamodel/datamodelbase.cpp ../datamodel/profilecomment.cpp .tmp/testca1.0.0/ && (cd `dirname .tmp/testca1.0.0` && $(TAR) testca1.0.0.tar testca1.0.0 && $(COMPRESS) testca1.0.0.tar) && $(MOVE) `dirname .tmp/testca1.0.0`/testca1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/testca1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
