=== debian/changelog ===
classified-ads (0.12-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:51 +0000

classified-ads (0.12-1) unstable; urgency=medium

  * New upstream version 0.12, new dependencies added to control
  * Additions to copyright file
  * Standards-version bump, application description update

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Fri, 17 Nov 2017 21:16:32 +0200
