=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: classified-ads
 Section: net
 Priority: optional
-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
 Build-Depends: debhelper (>= 9),
                libgcrypt-dev,
                libminiupnpc-dev,
@@ -11,8 +12,11 @@
                qt5-qmake,
                imagemagick,
                qtmultimedia5-dev,
-               libopus-dev
-Standards-Version: 3.9.8
+               libopus-dev,
+               tcl-dev,
+               tk-dev,
+               zlib1g-dev
+Standards-Version: 4.1.1
 Homepage: http://katiska.org/classified-ads/
 Vcs-Git: https://github.com/operatornormal/classified-ads.git -b debian
 Vcs-Browser: https://github.com/operatornormal/classified-ads
@@ -34,3 +38,5 @@
   * Providing basic data of operators
   * Basic searching of content based on words.
   * Audio negotiations between operators.
+  * Possibility to extend the UI using TCL scripting language
+  * Sharing data between TCL programs using general-purpose distributed db
