=== debian/watch ===
version=3
https://github.com/operatornormal/classified-ads/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
