=== debian/changelog ===
classified-ads (0.13-1build2) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:28:48 +0000

classified-ads (0.13-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:11 +0100

classified-ads (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * d/compat set to 10, Standards-version 4.1.4
  * Unit test suite is run during package creation
  * Safe URL for accessing copyright format, dh version according to compat 10
  * Removed obsolete --parallel option from dh

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Tue, 03 Jul 2018 17:41:24 +0300
