=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libgcrypt-dev,
                libminiupnpc-dev,
                libnatpmp-dev,
@@ -15,8 +15,11 @@
                libopus-dev,
                tcl-dev,
                tk-dev,
-               zlib1g-dev
-Standards-Version: 4.1.1
+               zlib1g-dev,
+               libbz2-dev,
+               xvfb,
+               xauth
+Standards-Version: 4.1.4
 Homepage: http://katiska.org/classified-ads/
 Vcs-Git: https://github.com/operatornormal/classified-ads.git -b debian
 Vcs-Browser: https://github.com/operatornormal/classified-ads
@@ -38,5 +41,5 @@
   * Providing basic data of operators
   * Basic searching of content based on words.
   * Audio negotiations between operators.
-  * Possibility to extend the UI using TCL scripting language
-  * Sharing data between TCL programs using general-purpose distributed db
+  * Possibility to extend the UI using Tcl scripting language
+  * Sharing data between Tcl programs using general-purpose distributed db
