=== debian/rules ===
#!/usr/bin/make -f
export QT_SELECT := qt5

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	cd graphics-highres && $(MAKE)
	dh_auto_configure -- CONFIG+=nosilent

override_dh_auto_clean:
	cd graphics-highres && $(MAKE) clean
	cd testca && ( $(MAKE) clean || /bin/true )
	dh_auto_clean

override_dh_auto_test:
	xvfb-run -a dh_auto_test
