=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: classified-ads
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
+Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
 Build-Depends: debhelper (>= 10),
                libgcrypt-dev,
                libminiupnpc-dev,
@@ -19,10 +18,11 @@
                libbz2-dev,
                xvfb,
                xauth
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: http://katiska.org/classified-ads/
 Vcs-Git: https://github.com/operatornormal/classified-ads.git -b debian
 Vcs-Browser: https://github.com/operatornormal/classified-ads
+Rules-Requires-Root: no
 
 Package: classified-ads
 Architecture: any
