## classified-ads 0.15

=== debian/changelog ===
classified-ads (0.15-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:38:22 +1100

classified-ads (0.15-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:05:14 +0000

classified-ads (0.15-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:34:47 +0000

classified-ads (0.15-1) unstable; urgency=medium

  * New upstream version 0.15, essential with OpenSSL 3.x
  * d/compat is 10->12.

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sun, 12 Jun 2022 17:51:20 +0300
