=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: classified-ads
 Section: net
 Priority: optional
-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
+Build-Depends: debhelper (>= 12),
                libgcrypt-dev,
                libminiupnpc-dev,
                libnatpmp-dev,
